Package org.apache.tools.ant.taskdefs

## Interface Touch.DateFormatFactory

- Enclosing class:
    Touch

      public static interface Touch.DateFormatFactory

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.text.DateFormat` | `getFallbackFormat()` |
    `java.text.DateFormat` | `getPrimaryFormat()` |

- - ### Method Detail

    - #### getPrimaryFormat

          java.text.DateFormat getPrimaryFormat()

    - #### getFallbackFormat

          java.text.DateFormat getFallbackFormat()